Page MenuHomePhabricator

Quick facts labelling is broken
Closed, ResolvedPublic

Event Timeline

Vibhabamba assigned this task to Fjalapeno.
Vibhabamba raised the priority of this task from to Needs Triage.
Vibhabamba updated the task description. (Show Details)
Vibhabamba added a subscriber: Vibhabamba.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2015, 1:26 AM
Vibhabamba added a comment.EditedJul 24 2015, 1:30 AM

Look for 'Peafowl' and then translate to arabic or urdu

Fjalapeno added a subscriber: Fjalapeno.

Can you provide some more context?

For bug reports please always include 3 sections:

  1. Steps to reproduce
  2. Expected Results
  3. Actual Results

It's not always obvious what you expected to see or what is wrong (as is the case here). There is a bug reporting template that you can use as well:
https://phabricator.wikimedia.org/T98466

Aklapper removed Vibhabamba as the assignee of this task.Sep 25 2015, 9:21 AM
MBinder_WMF closed this task as Resolved.Dec 4 2015, 8:23 PM
MBinder_WMF added subscribers: JMinor, MBinder_WMF.

This was closed as part of a pre-beta grooming with PO/Scrum Master/QA. Please ping @JMinor if there are questions.

Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 4 2015, 8:23 PM